uuid: 8c5f5b8c-9579-4515-9f63-3474fb2a2afd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.report
    - taxonomy.vocabulary.reports
id: node.report.field_category
field_name: field_category
entity_type: node
bundle: report
label: Report
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      reports: reports
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
